body {
	margin: 0 auto;
	background:#334455;
}
hr {
	clear:both;
}
#wrapper {
	width:960px;
	background:#ffffff;
	margin: 0 auto;
	color: #334455;
	font-family: verdana, arial, helvetica, san-serif;
	font-size:12px;
}
#header {
	width:960px;
	padding: 20px 0 0 0;
}
#logo {
	float:left;
	padding: 0 0 0 10px;
	width:533px;
}
#topnav {
	float:right;
	padding: 12px 24px 0 0;
}
.pagehead {
	color:#660000;
	font-size:18px;
}
#footerlinks a, .courselinks {
	text-decoration:none;
	color:#336699;
}
.clear {
	clear:both;
}
#menu {
	padding: 0 0 20px 0;
}
.top {
	background: url('images/top.png') no-repeat;
	height: 26px;
}
.bottom{
	background: url('images/bottom.png') no-repeat;
	height: 26px;
}
.middle{
	background: url('images/middle.png') repeat-y;
}
#content {
	padding: 30px 100px 10px 100px;
	text-align: justify;
	line-height: 28px;
}
#content table {
	text-align: left;
}
#content img {
	float: right;
	padding: 50px 0 0 50px;
}
.bod_member {
	font-weight:bold;
	line-height:18px;
	padding: 0 0 14px 0;
}
h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#footer {
	padding: 20px 0 50px 50px;
}
#copy {
	float:left;
}
#footerlinks {
	float:right;
	padding: 0 50px 0 0;
}
ul {
	list-style-type: disc;
}
th {
	background: #eee;
	padding: 0 10px 0 10px;
}
td {
	padding: 0 10px 0 10px;
}

hr  {
	border:0;
	color: #999;
	background-color: #999;
	height: 1px;
}
.bold {
	font-weight:bold;
}
#blogrolls {
	line-height: 12px;
}
.mysite_content1 li a {
	color: #336699;
	font-family: verdana, arial, helvetica, san-serif;
	font-size:12px;
	text-decoration: none;
	before:"- ";
}
.mysite_content1 li a:before {
	content: "- ";
}
.mysite_content1 td {
	padding: 10px 0;
}
.mysite_content1 li {
	list-style-type: none;
	padding-left: 20px;
}
.mysite_title1 a {
	color: #336699;
	font-family: verdana, arial, helvetica, san-serif;
	font-size:12px;
	text-decoration: none;
}
#bios img {
	margin:0;
	padding:10px 15px 0 0;
	float:left;
}
.course_table {
	width:100%;
}
.course_table td{
	background:#f7f7f7;
}
.subhead {
	color:#369;
	font-weight:bold;
}
#content .bios {
	float:left;
	padding: 10px 20px 30px 0;
}
.shead {
	font-weight:bold;
	color:#369;
	font-size:14px;
}
.well {
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #f5f5f5;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.title {
font-weight:bold;
color:#600;
}